﻿body {
}
.bannerrow{
    background-color: #398ECC;
}

#banner {
    background-image: url(../Custom/Images/banner.png);
    border-right: none;
}

span#lblMessage{
    background-color: #ffffff;
}

#panelLogin{
    width: 350px;
}

.input-group.mb-3 img {
    display:none;
}

.checkbox label {
    display:none;
}

.input-group-append{
    display: none;
}

.input-group > .custom-file, .input-group > .custom-select, .input-group > .form-control{
    width: 350px;
}

.form-control, .mb-3.input-group input, #txtNewAccessNote{
    border-radius: 0px !important;
}

.mb-3.input-group input{
    border: 1px solid #787474;
}

.passwordlock.mb-3.input-group input{
    border-right: 1px solid #787474;
}

h2 {
    line-height: 30px;
    font-size: 20px !important;
}

p {
    font-size: 14px !important;
}

.col-sm-4{
    width: 400px !important;
    max-width: 400px !important;
}

.rightheading{
    margin-top: 100px;
}

.buttons{
    background-color: #398ECC;
}

.browserMessage{
    display: block;
    margin-top: 300px;
    width: 350px;
    background-color: #FFF9C4;
    padding: 10px;
}